using Edu.Common.Plugin;

namespace Edu.Common.Enum
{
    /// <summary>
    /// 数据状态
    /// </summary>
    public enum DateStateEnum
    {
        /// <summary>
        /// 正常
        /// </summary>
        [EnumField("正常")]
        Normal = 0,

        /// <summary>
        /// 已删除
        /// </summary>
        [EnumField("已删除")]
        Delete = 1
    }
}